package com.liquidnet.client.admin.zhengzai.smile.dto;

import lombok.Builder;
import lombok.Data;

import java.math.BigDecimal;
import java.time.LocalDateTime;

/**
 * @author TT
 */
@Data
@Builder
public class ShowVo {

    /**
     * 演出id
     */
    private String performancesId;

    /**
     * 演出名
     */
    private String title;

    /**
     * 城市
     */
    private String cityName;

    /**
     * 总销售数量  -张   saleGeneral
     */
    private String open;

    /**
     * 总销售金额  totalSalePrice
     */
    private BigDecimal totalAmount;

    /**
     * 总销售代理
     */
    private String totalOutAgent;

    /**
     * 演出结束时间
     */
    private LocalDateTime timeEnd;
}
